.service-content {
    padding: 60px 0;
}

.service-content .sidebar {
    list-style: none;
}

.service-content .sidebar li:before {
    content: '';
    width: 12px;
    height: 62px;
    background: url(../images/ico_sidebar.jpg) no-repeat left center;
    display: block;
    position: absolute;
}

.service-content .sidebar li:last-child a {
    border-bottom: 0;
}

.service-content .sidebar li a {
    color: #0bb1f0;
    font-size: 16px;
    margin-left: 48px;
    display: block;
    line-height: 18px;
    padding: 20px 0;
    border-bottom: 1px solid #d8eaf7;
}

.service-content .sidebar li a.active, .service-content .sidebar li a:hover {
    text-decoration: none;
    font-weight: 700;
}

.service-content .content {
    clear: both;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #666666;
    font-weight: 400;
}

.service-content .content .left {
    display: inline-block;
    width: 57%;
}

.service-content .content .left h1 {
    font-size: 20px;
    color: #0bb1f0;
    font-weight: 800;
}

.service-content .content .left h2 {
    font-size: 14px;
    color: #666666;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    margin: 5px 0 30px 0;
}

.service-content .content .image {
    display: inline-block;
    vertical-align: top;
    width: auto;
    text-align: right;
    margin-top: 55px;
}

.service-content .content .image img {
    max-width: 100%;
    height: auto;
}

.service-content .extra-content {
    border-top: 1px solid #3d96d8;
    margin-top: 30px;
    padding-top: 30px;
}

.service-content .extra-content .tabs {
    list-style: none;
    padding: 0;
    margin: 0;
    clear: both;
    height: 54px;
}

.service-content .extra-content .tabs.link li.active a, .service-content .extra-content .tabs.link li:hover a {
    background: transparent;
    padding: 0;
}

.service-content .extra-content .tabs.link li a {
    background: transparent;
    padding: 0;
}

.service-content .extra-content .tabs li {
    float: left;
}

.service-content .extra-content .tabs li.active a, .service-content .extra-content .tabs li:hover a {
    font-weight: 700;
    color: #50a0dc;
    background: #ebf4fb;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
}

.service-content .extra-content .tabs li a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0;
    -moz-transition-delay: 0;
    -o-transition-delay: 0;
    transition-delay: 0;
    padding: 0 25px;
    margin: 0;
    line-height: 54px;
    display: inline-block;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    background: #50a0dc;
    text-decoration: none;
}

.service-content .extra-content .info {
    clear: both;
    font-size: 14px;
    background: #ebf4fb;
    padding: 20px;
    vertical-align: top;
}

.service-content .extra-content .info .info-box {
    display: none;
}

.service-content .extra-content .info .info-box.show {
    display: block;
}

.service-content .extra-content .info .info-box.three .left, .service-content .extra-content .info .info-box.three .right, .service-content .extra-content .info .info-box.three .middle {
    width: 31%;
}

.service-content .extra-content .info strong {
    color: #4e4e4e;
}

.service-content .extra-content .info .left, .service-content .extra-content .info .right {
    vertical-align: top;
}

.service-content .extra-content .info .left {
    display: inline-block;
    width: 48%;
    border-right: 1px solid #b6d8f0;
    padding-right: 15px;
}

.service-content .extra-content .info .middle {
    display: inline-block;
    width: 31%;
    margin-left: 20px;
    border-right: 1px solid #b6d8f0;
    padding-right: 15px;
}

.service-content .extra-content .info .right {
    display: inline-block;
    width: 48%;
    margin-left: 20px;
}

@media screen and (max-width: 1023px) {
    .service-content .content .left {
        float: none;
        width: 100%;
    }
    .service-content .content .image {
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }
    .service-content .content .image img {
        max-width: 100%;
    }
    .service-content .extra-content .tabs li a {
        font-size: 14px;
    }
    .service-content .extra-content .info .left, .service-content .extra-content .info .right {
        display: block;
        width: 100%;
        margin: 0;
        border: 0;
    }
}
